{
  "id": 3375754,
  "name": "Harry Atkinson, Inc., appellee, v. McNichols & Kimmel, Inc., appellant",
  "name_abbreviation": "Harry Atkinson, Inc. v. McNichols & Kimmel, Inc.",
  "decision_date": "1926-11-17",
  "docket_number": "Gen. No. 31,014",
  "first_page": "611",
  "last_page": "612",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 611"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 507,
    "ocr_confidence": 0.533,
    "sha256": "b695daf20c233a1e75baa4bbde9e6886e50548842281bb4e51977cbecf73a535",
    "simhash": "1:332354bc40d5cc78",
    "word_count": 78
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harry Atkinson, Inc., appellee, v. McNichols & Kimmel, Inc., appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Harold L. Peigenholtz, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Harry Atkinson, Inc., appellee, v. McNichols & Kimmel, Inc., appellant.\nGen. No. 31,014.\nSuit to recover balance due on written contract. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. James J. O\u2019Toole, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed November 17, 1926.\nHarold L. Peigenholtz, for appellant. No appearance for appellee."
  },
  "file_name": "0611-05",
  "first_page_order": 643,
  "last_page_order": 644
}
